:focus {
    outline: none;
}
a {
    color: #333;
}
a:hover,
a:active,
a:focus {
    color: #333;
    text-decoration: none;
}

#site-wrapper {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 140%;
    width: 100%;
    min-width: 320px;
    color: #333;
    margin: 20px auto 0px;
    text-align: left;
}
.container-fluid {
    width: 100%;
    max-width: 1200px;
    padding: 0px;
    margin: 0 auto;
    background: #FFF;
    position: relative;
}
.container-wrapper {
    padding: 20px;
    margin: 0 auto;
    position: relative;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Fjalla One', sans-serif;
    font-weight: normal;
    line-height: 130%;
}

.heading-font {
    font-family: 'Fjalla One', sans-serif;
}
.body-font {
    font-family: 'Open Sans', sans-serif;
}

.theme-color-text {
    color: #a30a0a;
}

h1 {
    font-size: 22px;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 16px;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 12px;
}

/*** #header-extra-top:Start ***/
#header-extra-top #header-extra-top-wrapper {
    padding: 5px 0px;
    color: #333;
    background: #efefef;
}
#header-extra-top .container-wrapper {
    padding-top: 5px;
    padding-bottom: 5px;
}
#header-extra-top .widget-item:nth-child(odd) {
    float: left;
}
#header-extra-top .widget-item:nth-child(even) {
    float: right;
}
#header-extra-top .widget-item {
    line-height: 30px;
}
#header-extra-top .widget-item.widget_search {
    width: 250px;
}
#header-extra-top .widget-item.widget_search h3.widget-title {
    display: none;
}
#header-extra-top .widget-item.widget_nav_menu .menu-item {
    display: block;
    margin: 0px 8px;
    line-height: 30px;
    list-style: none;
    display: inline-block;
    padding: 0px;
}
#header-extra-top .widget-item.widget_nav_menu .menu-item:before {
    font-size: 12px;
    content: "|";
    display: inline-block;
    margin: 0px 5px 0px 2px;
}
#header-extra-top .widget-item.widget_nav_menu .menu-item:first-child:before {
    display: none;
}
#header-extra-top .widget-item.widget_nav_menu .menu-item a {
    color: #333;
}
/*** #header-extra-top:End ***/

/*** #header-extra-bottom:Start ***/
#header-extra-bottom {
    clear: both;
}
#header-extra-bottom .container-wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
}
/*** #header-extra-bottom:End ***/

/*** #header:Start ***/
#header {
    clear: both;
}
#header .container-wrapper {
    background: none;
}
#header .left-view {
    max-width: 48%;
}
#header .left-view .logo h1.site-title {
    font-size: 35px;
    line-height: 150%;
    text-transform: uppercase;
}
#header .right-view {
    text-align: right;
    width: 50%;
    max-width: 50%;
    position: relative;
}
#header .right-view .textwidget {
    font-size: 16px;
    color: #a30b0a;
}
#header .right-view .textwidget a {
    color: #a30b0a;
}
#header .right-view .engager-business-detail {
    font-size: 20px;
    line-height: 28px;
}
#header .right-view .engager-business-detail .textwidget .label {
    display: none;
}
/*** #header:End ***/

/*** #main-menu:Start ***/
#main-menu {
    font-family: 'Fjalla One', sans-serif;
    font-size: 17px;
    clear: both;
    z-index: 999;
}
#main-menu .container-wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
}
#main-menu .menu-container {
    width: 100%;
    min-height: 44px;
    display: block;
    color: #FFF;
    text-transform: uppercase;
    position: relative;
    z-index: 99;
    background: #000;
}
#main-menu .menu-container .menu-item {
    float: left;
    display: block;
    list-style: none;
    position: relative;
    text-align: left;
}
#main-menu .menu-container .menu-item a {
    display: block;
    padding: 3px 12px 0px;
    line-height: 41px;
    color: #FFF;
}
#main-menu .menu-container .menu-item a:hover,
#main-menu .menu-container .menu-item.current-menu-item >a,
#main-menu .menu-container .menu-item:hover >a {
    background: #a30b0a;
}
#main-menu .menu-container .sub-menu {
    display: none;
    width: 220px;
    position: absolute;
    top: 44px;
    left: 0px;
    background: #000;
}
#main-menu .menu-container .sub-menu .menu-item {
    float: none;
}
/*** #main-menu:End ***/

/*** #main-slider:Start ***/
#main-slider,
#banner-map {
    clear: both;
}
#main-slider .container-wrapper,
#banner-map .container-wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
}
/*** #main-slider:End ***/

/*** #middle:Start ***/
#page-view {
    width: 66%;
    float: left;
}
#page-view.full-width {
    width: 100%;
    float: none;
}
.page-content.default-height {
    min-height: 350px;
}

h1.intro-text {
    text-align: center;
    text-transform: uppercase;
    padding: 0px 0px 10px;
    color: #a30b0a;
}
h1.page-title {
    text-transform: uppercase;
    padding-bottom: 16px;
    color: #a30b0a;
}
h3.sub-title {
    margin-top: -6px;
    padding-bottom: 16px;
}

.breadcrumbs {
    padding-bottom: 16px;
}

.list-testimonials .item {
    padding-top: 30px;
}
.list-testimonials .item:first-child {
    padding-top: 0px;
}
.list-testimonials .item .quote {
    /*background: url("../images/bg-quote-content.png") no-repeat 31px bottom;*/
    position: relative;
    padding: 0px 0px 16px;
}
.list-testimonials .item .quote span.arrow {
    font-size: 28px;
    color: #ececec;
    position: absolute;
    bottom: 0px;
    left: 30px;
}

.list-testimonials .item .quote .post-entry,
.list-testimonials .item .quote .quote-view {
    padding: 16px 20px 0px;
    background: #ececec;
}
.list-testimonials .item .quote .quote-view {
    padding-bottom: 12px;
}
.list-testimonials .item .quote .quote-view.view-inline p {
    display: inline;
}
.list-testimonials .item .quote .quote-view.view-inline p.read-more {
    margin-left: 8px;
}
.list-testimonials .item .quote-info {
    padding: 3px 0px 0px;
}
.list-testimonials .item .quote-info .avatar {
    float: left;
    width: 40px;
}
.list-testimonials .item .quote-info .info-view {
    margin: 0px 0px 0px 46px;
}
.list-testimonials .item .quote-info .author {

}
.list-testimonials .item .quote-info .more-info,
.list-testimonials .item .quote-info .website {
    padding-top: 4px;
}


.list-faqs .faq-group {
    clear: both;
    margin-top: 20px;
}
.list-faqs .faq-group:first-child {
    margin-top: 0px;
}
.list-faqs h3.term-name {
    margin-bottom: 10px;
}
.list-faqs .list-view {
}
.list-faqs .list-view .item {
    padding: 16px 16px 10px;
    margin-top: 10px;
    background: #ececec;
}
.list-faqs .list-view .item:first-child {
    margin-top: 0px;
}
.list-faqs .list-view .item h4.question {
    margin-bottom: 10px;
}
.list-faqs .list-view .item h4.question a {
    color: #333;
}
.list-faqs .list-view .item h4.question a:hover,
.list-faqs .list-view .item h4.question.active a {
    color: #a30a0a;
}
.list-faqs .list-view .item h4.question a:before {
    font-family: FontAwesome;
    content: '\f0fe';
    margin-right: 8px;
}
.list-faqs .list-view .item .answer {
    margin-left: 20px;
    padding-top: 6px;
    display: none;
}
.list-faqs .list-view .item h4.question.active a:before {
    content: '\f146';
}

.list-portfolio {

}
.list-portfolio .item {
    float: left;
    margin: 0px 0px 2% 2%;
}
.list-portfolio.columns-2 .item {
    width: 49%;
}
.list-portfolio.columns-3 .item {
    width: 32%;
}
.list-portfolio.columns-4 .item {
    width: 23.49%;
}
.list-portfolio .item.first {
    clear: both;
    margin-left: 0px;
}
.list-portfolio .item h3.title {
    padding: 8px 0px;
}
.list-portfolio .item .category {
    padding: 8px 0px 0px;
}

.portfolio-item .category {
    padding-bottom: 10px;
}
.portfolio-additional-photo h3.more-photo {
    text-transform: uppercase;
    color: #a30b0a;
    padding: 5px 0px 16px;
}
.portfolio-additional-photo .item {
    width: 23.49%;
    float: left;
    margin: 0px 0px 2% 2%;
}
.portfolio-additional-photo .item.first {
    margin-left: 0px;
    clear: both;
}

.list-galleries .gallery-photo-list {

}
.list-galleries .gallery-photo-list .photo,
.list-galleries .gallery-category-list .album {
    float: left;
    margin-left: 2%;
    margin-bottom: 2%;
}
.list-galleries .gallery-photo-list.columns-2 .photo,
.list-galleries .gallery-category-list.columns-2 .album {
    width: 49%;
}
.list-galleries .gallery-photo-list.columns-3 .photo,
.list-galleries .gallery-category-list.columns-3 .album {
    width: 32%;
}
.list-galleries .gallery-photo-list.columns-4 .photo,
.list-galleries .gallery-category-list.columns-4 .album {
    width: 23.49%;
}
.list-galleries .gallery-photo-list.columns-5 .photo,
.list-galleries .gallery-category-list.columns-5 .album {
    width: 18.39%;
}
.list-galleries .gallery-photo-list.columns-6 .photo,
.list-galleries .gallery-category-list.columns-6 .album {
    width: 15%;
}
.list-galleries .gallery-photo-list .photo.first,
.list-galleries .gallery-category-list .album.first {
    clear: both;
    margin-left: 0px;
}
.list-galleries .gallery-photo-list .photo .photo-image,
.list-galleries .gallery-category-list .album .album-image {
    border: 1px solid #ececec;
    padding: 5px;
}
.list-galleries .gallery-category-list .album .album-title {
    padding: 12px 0px 5px;
}

.list-posts .post-item {
    padding: 40px 0px 0px;
}
.list-posts .post-item:first-child {
    padding-top: 0px;
}
.post-item h2.post-title {
    padding-bottom: 6px;
    color: #a30b0a;
}
.post-item .post-date {
    padding: 10px 10px 8px;
    margin-bottom: 8px;
    background: #ececec;
}
.post-item .post-view {

}
.post-item .post-view .featured-image {
    float: left;
    width: 200px;
}
.post-item .post-view .featured-content.has-thumbnail {
    margin-left: 210px;
}
.post-item .post-view .featured-content .read-more {
    padding-top: 6px;
}

/*** Partners ***/
.list-partners {

}
.list-partners .item {
    width: 22.49%;
    float: left;
    height: 150px;
    line-height: 150px;
    text-align: center;
}
.list-partners .item.first {
    clear: both;
}
.list-partners .item img {
    max-width: 80% !important;
    max-height: 145px;
    margin: 0 auto;
    display: table-cell !important;
    vertical-align: middle;
}
.list-partners.columns-1 .item {
    width: 100%;
    margin-left: 0px;
}
.list-partners.columns-2 .item {
    width: 50%;
}
.list-partners.columns-3 .item {
    width: 33.33%;
}
.list-partners.columns-4 .item {
    width: 25%;
}
.list-partners.columns-5 .item {
    width: 20%;
}
.list-partners.columns-6 .item {
    width: 16.66%;
}
.list-partners .flexslider .slides img {
    width: auto !important;
}

#sitemap-menu {
    padding: 0px 0px 0px 30px;
    color: #a30b0a;
}
#sitemap-menu ul {
    padding-left: 20px;
}
#sitemap-menu li {
    list-style: square;
}
#sitemap-menu li a {
    margin-bottom: 8px;
    display: inline-block;
}

.post-entry h1,
.post-entry h2,
.post-entry h3,
.post-entry h4,
.post-entry h5,
.post-entry h6 {
    padding-bottom: 12px;
}
.post-entry p {
    padding-bottom: 16px;
}
.post-entry ul,
.post-entry ol {
    padding-left: 30px;
    padding-bottom: 12px;
}
.post-entry li {
    padding-bottom: 4px;
}
.post-entry form,
.post-entry table {
    margin-bottom: 16px;
}
.post-entry table td {
    padding: 6px 3px;
}
.post-entry .two-col,
.post-entry .three-col {
    float: left;
    margin: 0px 0px 2% 2%;
}
.post-entry .two-col.first,
.post-entry .three-col.first {
    margin-left: 0px;
}
.post-entry .two-col {
    width: 49%;
}
.post-entry .three-col {
    width: 32%;
}

.post-entry a:hover,
#sitemap-menu a:hover {
    color: #a30a0a;
}

.post-entry .engager-business-detail {
    padding-bottom: 16px;
}

#sidebar {
    width: 32%;
    position: relative;
    z-index: 9;
}
#sidebar .widget-item {
    clear: both;
    margin-top: 20px;
}
#sidebar .widget-item:first-child {
    margin-top: 0px;
}
#sidebar .widget-item img {
    /*max-width: 100% !important;
    display: block;
    margin: 0 auto;*/
}


.widget-item h3.title-view,
.widget-item h2.title-view {
    text-transform: uppercase;
    text-align: center;
    margin: 0px 0px 16px;
    color: #FFF;
    line-height: 37px;
    padding-top: 3px;
    background: #a30b0a;
}
.widget-item h3.title-view span,
.widget-item h2.title-view span {

}
/*** #middle:End ***/

/*** #footer:Start ***/
#footer {
    clear: both;
    padding: 20px 0px 0px;
}
#footer #footer-top .container-wrapper {
    background: none;
    padding-bottom: 0px;
}
#footer #footer-top .footer-sidebar-columns {
    clear: both;
    padding-bottom: 20px;
}
#footer #footer-top .widget-item {
    clear: both;
    padding-top: 20px;
}
#footer #footer-top .widget-item:first-child {
    padding-top: 0px;
}
#footer #footer-top .col-item {
    float: left;
    margin-left: 2%;
}
#footer #footer-top .columns-1 .col-item {
    width: 100%;
}
#footer #footer-top .columns-2 .col-item {
    width: 49%;
}
#footer #footer-top .columns-3 .col-item {
    width: 32%;
}
#footer #footer-top .columns-4 .col-item {
    width: 23.499%;
}
#footer #footer-top .columns-5 .col-item {
    width: 18.39%;
}
#footer #footer-top .columns-6 .col-item {
    width: 15%;
}
#footer #footer-top .col-item:first-child {
    margin-left: 0px;
}
#footer #footer-top .col-item .textwidget p {
    padding-bottom: 5px;
}
#footer #footer-bottom {
    clear: both;
    font-size: 13px;
    width: 100%;
    color: #fff;
}
#footer #footer-bottom a {
    color: #fff;
}
#footer #footer-bottom #footer-bottom-wrapper {
    background: #000;
}
#footer #footer-bottom .container-wrapper {
    padding: 10px 20px;
    background: none;
}
#footer .footer-menu {
    text-align: center;
    padding: 6px 0px 12px;
}
#footer .footer-menu .menu-item {
    list-style: none;
    margin: 0px 6px 0px 0px;
    padding-left: 6px;
    display: inline;
    border-left: 1px solid #FFF;
}
#footer .footer-menu ul .menu-item:first-child {
    border-left: none;
    padding-left: 0px;
}
#footer .privacy-menu {
    float: right;
    padding-bottom: 4px;
}
#footer .privacy-menu .menu-item {
    display: inline;
    list-style: none;
    margin-right: 2px;
    padding-left: 8px;
    border-left: 1px solid #FFF;
}
#footer .privacy-menu ul .menu-item:first-child {
    border-left: none;
}
#footer .copyright {
    float: left;
    padding: 0px 0px 4px;
}
#footer .copyright.no-privacy-menu {
    float: none;
    text-align: center;
}
#footer .website-by {
    font-size: 12px;
}
#footer .widget-item.engager-business-detail .phone-text,
#footer .widget-item.engager-business-detail .mobile-text {
    display: none;
}
/*** #footer:End ***/

div.read-more {
    font-family: 'Fjalla One', sans-serif;
    margin: 8px 0px 0px;
    text-align: right;
}
div.read-more a {
    display: inline-block;;
    height: 30px;
    color: #FFF;
    padding: 0px 10px;
    line-height: 30px;
    background: #444;
}
div.read-more a:hover {
    background: #56A8EF;
}

.home-page-view .home-content >.widget-item {
    padding-bottom: 16px;
}

